[
    {
        "Name": "BP_Icesheet_Inner_Cave",
        "Asset": "/Game/BP/World/PersistentBlockers/BP_Icesheet_Inner_Cave.BP_Icesheet_Inner_Cave_C",
        "Category": "PersistentBlockers"
    }
]